.cc_uNDcCLHPMB_card_product_price .kombos-card-product-price {
  display: flex;
  flex-direction: column;
  align-items: baseline;
  gap: 0rem;
  flex-grow: 1;
  font-variant-numeric: tabular-nums;
  letter-spacing: -0.1rem;
}

.cc_uNDcCLHPMB_card_product_price .kombos-card-product-price__current {
  color: var(--steel);
}

.cc_uNDcCLHPMB_card_product_price .kombos-card-product-price__old {
  color: var(--smoke);
  text-decoration: line-through;
}

.cc_uNDcCLHPMB_card_product_price .buffed-price-container {
  display: flex;
  align-items: center;
  border-top: 1px solid rgba(122,122,122,.2);
  padding-top: 0.5rem;
  margin-top: 0.5rem;
}

@media (min-width: 1280px) {
.cc_uNDcCLHPMB_card_product_price .kombos-card-product-price {
    flex-direction: row;
    gap: 0.5rem;
  }
}